#header .fixed-top{
    box-shadow: 0 0.125rem rgb(0 0 0 / 5%);
}
body{
  background-color: none;
}

#header .navbar-nav .nav-item .nav-link{
    color: black;
    padding: 0.5rem 1.5rem;
    margin-bottom: 0.2rem;
    text-align: center;
    font-size: 1.12rem;
    font-weight: 500;
}
.dropdown-item:hover{
    color: black !important;
}
.text{
    color: black;
    padding: 0.5rem 1.5rem;
    margin-bottom: 0.2rem;
    text-align: center;
    font-size: 1.12rem;
    font-weight: 400;
}
.button {
    background-color: black; 
    color:white;
    border: 2px solid black;
    font-size: 1.1rem;
    font-weight: 500;
    padding: 7px 20px 7px 20px;
    transition: all .3s cubic-bezier(.05, .03, .35, 1);
  }
  .button:hover {
    background-color: white ;
    color: #707070;
    /* #636262 */
    
    
  }
/* #header .navbar-nav .nav-item .nav-link:hover{
  font-weight: 500;
 
} */
/* 
.dropdown:hover>.dropdown-menu {
    display: block;
  }

  .dropdown-menu:hover{
    background-color: white;
  }
  
  .dropdown>.dropdown-toggle:active {
      pointer-events: none;
  } */



  .dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    /* border-left-color: #ccc; */
    margin-top: 5px;
    margin-right: -10px;
    color: black;
}
.dropdown-submenu a {
  text-decoration: none;
  color: black;
}
/* .dropdown-submenu:hover>a:after {
    border-left-color: black;
} */

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}


.arrow {
  border: solid black;
  border-width: 0 2.5px 2.5px 0;
  display: inline-block;
  padding: 2px;
}

.right {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}


  /* texthov */

  .LogoHex1{
    background-color:#111956;
    color:#111956;
}
.LogoHex2{
    background-color:#473939;
    color:#473939;
}